# Copyright (c) 2024, JINGROW
# For license information, please see license.txt

import jingrow
import pymysql


def execute():
	try:
		jingrow.db.sql(
			"UPDATE `tabMarketplace App` SET show_for_site_creation = show_for_first_site_creation"
		)
	except pymysql.err.OperationalError:
		pass
